import { LoadingIndicator, LocalesMenuButton } from 'react-admin';
import { ThemeSwapper } from '../themes/ThemeSwapper';
import { TenantTip } from './TenantTip';

export const AppBarToolbar = () => (
    <>
        <LocalesMenuButton />
        <ThemeSwapper />
        <LoadingIndicator />
        <TenantTip />
    </>
);
